[package]
name = "gnome-page-tools"
description = "GNOME page tools"
version = "0.1.0"
edition = "2021"
license = "AGPL"

[dependencies]
askama = { version = "0.12", features = ["markdown", "serde-json"] }
chrono = { version = "0.4", features = ["serde"] }
color-eyre = "0.6"
comrak = { version = "0.28", default-features = false }
dynfmt = { version = "0.1.5", features = ["curly"] }
fs_extra = "1.2"
gettext-rs = { version= "0.7", features = ["gettext-system"]}
grass = { version = "0.13", default-features = false }
icu_calendar = { version = "1.5.0", default-features = false, features = ["serde"]  }
icu_collator = { version = "1.5.0", default-features = false, features = ["serde"] }
icu_datagen = { version = "1.5.0", default-features = false, features = [ "blob_exporter", "networking", "provider"] }
icu_datetime = { version = "1.5.0", default-features = false, features = ["serde"] }
icu_experimental = { version = "0.1.0", default-features = false, features = ["serde"] }
icu_locid = "1.5.0"
icu_provider = "1.5.0"
icu_provider_adapters = "1.5.0"
icu_provider_blob = "1.5.0"
indexmap = { version = "2", features = ["serde"] }
itertools = "0.13.0"
log = "0.4"
minify-html = "0.15"
pathdiff = "0.2"
rand = "0.8.5"
reqwest = { version = "0.12", features = ["blocking", "json"] }
serde = "1.0"
serde_json = "1.0"
